* { 
	padding: 0; margin: 10;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #cecece;
}

#wrapper { 
	margin: 0 auto;
	width: 922px;
	border: 1px solid #F98E24;
	background-color: #F4F2DD;
}
 
h2 {
	font-weight:bold;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
} 

#header {
	color: #333;
	width: 900px;
	float: left;
	padding: 10px;
	border: 1px solid #F98E24;
	height: 150px;
	margin: 0px 0px 0px 0px;
	background-color: #F9FDFC;
}

#leftcolumn { 
	color: #333;
	border: 1px solid #F98E24;
	background:#F4F2DD;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 333 px;
	width: 220px;
	float: left;
}

#leftcolumninside { 
	color: #333;
	background:#F4F2DD;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 300 px;
	width: 220px;
	float: left;
}

#rightcolumn { 
	float: right;
	color: #333;
	border: 1px solid #F98E24;
	background:#F4F2DD;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	height: auto px;
	width: 678px;
	display: inline;
}

#footer { 
	width: 900px;
	clear: both;
	color: #333;
	border: 1px solid #F98E24;
	background-color:#F4F2DD;
	margin: 0px 0px 0px 0px;
	padding: 10px;
}



.imgleft {
	padding: 2px;
	border: 2px solid #cec8df;
	margin-right: 10px;
	float : left;
}


.imgright {
	padding: 2px;
	border: 2px solid #cec8df;
	margin-left: 10px;
	float : right;
}